% plotting a coastline
close all; % closes opened figures

% load data
load coastline_GSL_SS_labrador.dat

% extarct longitude and latitude
lon = coastline_GSL_SS_labrador(:,1);
lat = coastline_GSL_SS_labrador(:,2);

% plot figure with defined dimensions
figure('Position', [100, 100, 800, 600]);
plot(lon,lat,'k-')
xlabel('longitude [^o E]')
ylabel('latitude [^o N]')

% save figure
% print(gcf,'coastline_GSL_SS_labrador','-dpng')
